/* Fiber Pricing CSS (Start) */
.fiber-pricing {
    display: none !important;
}
.fiber-pricing.active {
    display: inline-block !important;
}
.answer .fiber-pricing.active {
    display: inline !important;
}
/* Fiber Pricing CSS (End) */

.hero {
    background-color: #000000;
    width: 100%;
    height: auto;
    margin: 0px;
}
.hero .mobile-bkg {
    background: url(/small-business/assets/images/business-fiber/hero-mobile.png) no-repeat center;
    background-size: cover;
    height: 300px;
    width: 100%;
}
.hero .head-wrap {
    margin: 0px;
    font-weight: normal;
}
.hero .header {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 48px;
    line-height: 57.6px;
    color: #FFFFFF;
    margin-top: 39px;
    margin-bottom: 3px;
    float: none;
    display: block;
}
.hero .green {
    color: #48D597;
}
.hero .subhead {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 57.6px;
    color: #FFFFFF;
    margin-top: 0px;
    margin-bottom: 5px;
    display: block;
}
.hero .registered {
    top: -5px;
}
.hero .columns-wrap {
    height: 256px;
}
.hero .speed-dial {
    background: url(/small-business/assets/images/internet/icons/Speed_dial.svg) no-repeat center;
    background-size: contain;
    width: 107px;
    height: 108px;
    float: left;
}
.hero .price-wrap {
    float: left;
    height: 108px;
    padding-top: 16px;
    padding-left: 5px;
}
.hero .dollar-sign {
    font-family: "Maison Neue Light", Arial, Helvetica, sans-serif;
    font-size: 42px;
    line-height: 42px;
    color: #FFFFFF;
    display: inline-block;
    position: relative;
    top: -35px;
}
.hero .price {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    font-size: 90px;
    line-height: 90px;
    color: #FFFFFF;
    position: relative;
    left: 0px;
    bottom: 0px;
    display: inline-block;
}
.hero .per-month {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    display: inline-block;
    position: relative;
    top: 2px;
}
.hero .offer-wrap {
    float: left;
    margin-top: 20px;
}
.hero .offer-content {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 31.2px;
    letter-spacing: 0.57px;
    color: #FFFFFF;
}
.hero .free {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #48D597;
}
.hero .offer-price {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    color: #48D597;
}
.hero .disclaimer {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    display: block;
    margin-top: 22px;
    margin-bottom: 29px;
}
.hero .bold {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14.3px;
}
.hero .offer-details-link {
    text-decoration: underline;
}
.hero .offer-details-link:hover {
    color: #48D597;
}
.hero .offer-details-link:focus {
    color: #FFFFFF;
}
.hero .form-instructions {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14.4px;
    color: #FFFFFF;
    margin-bottom: 11px;
}
.hero .form-wrap {
    position: relative;
}
.hero .address-input {
    width: 100%;
    border: 0px;
    height: 56px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 56px;
    color: #808080;
    float: left;
    background: url(/assets/images/page-components/LocationIcon_av.svg) no-repeat 16px center, #FFFFFF;
    background-size: 14px 22px;
    padding-left: 41px;
    padding-right: 5px;
    border-radius: 0px;
}
.hero .address-error {
    color: red !important;
}
.hero .address-error::-webkit-input-placeholder {
    color: red;
}
.hero .address-error:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: red;
}
.hero .address-error::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: red;
}
.hero .address-error:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: red;
}
.hero .address-error::-ms-input-placeholder {
    /* Microsoft Edge */
    color: red;
}
.hero .loading {
    top: 19px !important;
    right: 80.5px !important;
}
.hero .address-input:focus {
    outline: 0px;
}
.hero .submit-btn {
    width: 100%;
    border: 2px solid #48D597;
    background-color: #48D597;
    height: 45px;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
    line-height: 41px;
    text-align: center;
    margin-top: 29px;
    margin-bottom: 26px;
    border-radius: 0px;
}
.hero .submit-btn:hover {
    background-color: #000000;
    color: #48D597;
}
.hero .submit-btn:focus {
    outline: none;
}
.jump-links {
    background: #000000;
    text-align: center;
}
.jump-links .dropdown-toggle {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 64px;
    color: #48D597;
    background-color: #000000;
    border: 0px;
}
.jump-links .glyphicon {
    color: #FFFFFF;
    font-size: 15px;
    padding-left: 4px;
}
.jump-links .open .glyphicon-chevron-down {
    display: none;
}
.jump-links .glyphicon-chevron-up {
    display: none;
}
.jump-links .open .glyphicon-chevron-up {
    display: inline-block;
}
.jump-links .dropdown-menu {
    border: 0px;
    border-radius: 0px;
    padding: 0px;
    left: -webkit-calc(50% - 112.5px);
    left: -moz-calc(50% - 112.5px);
    left: calc(50% - 112.5px);
}
.jump-links .jump-link {
    background-color: #48D597;
    color: #000000;
    font-size: 18px;
    line-height: 50px;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    padding: 0px 30px;
    border-bottom: 1px solid #000000;
}
.jump-links .jump-link:hover {
    background-color: #0047BB;
    color: #FFFFFF;
}
.jump-links .jump-link.last {
    border-bottom: 0px;
}
.product-info {
    background-color: #222222;
}
.product-info .head-wrap {
    margin: 0px;
}
.product-info .above-head {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 21.6px;
    color: #48D597;
    font-weight: normal;
    margin: 38px 0px 6px;
    display: block;
}
.product-info .header {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 27.4px;
    line-height: 33.6px;
    color: #FFFFFF;
    float: none;
    margin-bottom: 15px;
    display: block;
}
.product-info .benefit-icon {
    width: 56px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    float: left;
    margin: 31px 23px 30px 0px;
}
.product-info .speed-icon {
    background-image: url(/small-business/assets/images/business-fiber/speed-icon.svg);
}
.product-info .money-decrease-icon {
    background-image: url(/small-business/assets/images/internet/icons/BusinessSales-ControlCosts-Solid.svg);
}
.product-info .wifi-icon {
    background-image: url(/small-business/assets/images/internet/icons/ProductsConcepts-WiFi.svg);
}
.product-info .bill-icon {
    background-image: url(/small-business/assets/images/internet/icons/BusinessSales-Billing-Stroked.svg);
}
.product-info .benefit-header {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    float: left;
    width: 237px;
    margin: 31px 0px 14px;
}
.product-info .benefit-content {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 19.2px;
    color: #FFFFFF;
    float: left;
    width: 239px;
}
.product-info .bold {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 19.2px;
}
.product-info .small {
    font-size: 12px;
    line-height: 18px;
    margin-top: 5px;
}
.product-info .disclaimer {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14.4px;
    color: #FFFFFF;
    margin: 47px 0px 52px;
}
.do-more {
    background-color: #001E60;
}
.do-more .head-wrap {
    margin: 0px;
}
.do-more .above-head {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 21.6px;
    color: #48D597;
    font-weight: normal;
    margin: 38px 0px 9px;
    display: block;
}
.do-more .header {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 33.6px;
    color: #FFFFFF;
    float: none;
    margin-bottom: 32px;
    display: block;
}
.do-more .speed-compare-header {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 19px;
    line-height: 22.8px;
    letter-spacing: 0.47px;
    color: #48D597;
    text-align: center;
    margin-bottom: 22px;
}
.do-more .speed-compare-img {
    background: url(/small-business/assets/images/business-fiber/speed-comparison-mobile.png) no-repeat center;
    background-size: contain;
    width: 330px;
    height: 159px;
}
.do-more .speed-header {
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-size: 17.4px;
    line-height: 21.6px;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 23px;
    margin-bottom: 6px;
}
.do-more .speed-header.first {
    margin-top: 35px;
}
.do-more .speed-content {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16.8px;
    color: #FFFFFF;
}
.do-more .disclaimer {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.12px;
    color: #FFFFFF;
    margin-top: 34px;
}
.do-more .disclaimer-link {
    color: #FFFFFF;
}
.do-more .disclaimer-link:hover {
    color: #48D597;
}
.do-more .order-btn-wrap:hover {
    text-decoration: none;
}
.do-more .order-btn {
    width: 100%;
    border: 2px solid #48D597;
    background-color: #48D597;
    height: 45px;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
    line-height: 41px;
    text-align: center;
    margin: 30px 0px 33px;
}
.do-more .order-btn:hover {
    background-color: #000000;
    color: #48D597;
}
.faqs {
    background-color: #53565A;
}
.faqs .head-wrap {
    margin: 0px;
}
.faqs .above-head {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 21.6px;
    color: #48D597;
    font-weight: normal;
    margin: 43px 0px 15px;
    display: block;
}
.faqs .header {
    font-family: "Maison Neue Extra Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 33.6px;
    color: #FFFFFF;
    float: none;
    margin-bottom: 19px;
    display: block;
}
.faqs .question-answer-wrap {
    border-top: 1px solid #222222;
    overflow: hidden;
}
.faqs .question-answer-wrap.last {
    border-bottom: 1px solid #222222;
    margin-bottom: 39px;
}
.faqs .question {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 21.6px;
    color: #FFFFFF;
    font-weight: normal;
    position: relative;
    padding: 23px 37px 19px 0px;
    margin: 0px;
}
.faqs .question:hover {
    cursor: pointer;
}
.faqs .question .glyphicon {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 24px;
    position: absolute;
    top: -webkit-calc(50% - 12px);
    top: -moz-calc(50% - 12px);
    top: calc(50% - 12px);
    right: 11px;
}
.faqs .open .glyphicon-plus {
    display: none;
}
.faqs .glyphicon-minus {
    display: none;
}
.faqs .open .glyphicon-minus {
    display: inline-block;
}
.faqs .answer {
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 19.2px;
    color: #FFFFFF;
    padding-right: 37px;
    margin-bottom: 26px;
    display: none;
}
.faqs .open .answer {
    display: block;
}
.faqs .availability-link {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.16px;
    color: #48D597;
    margin-top: 19px;
    display: block;
}
.faqs .glyphicon-arrow-right {
    padding-left: 4px;
}
.faqs .small {
    font-family: "Maison Neue Light", Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 19px;
    line-height: 16.8px;
}
.faqs .offer-details-link {
    text-decoration: underline;
    color: #FFFFFF;
}
.faqs .offer-details-link:hover {
    color: #48D597;
}
.faqs .offer-details-link:focus {
    color: #FFFFFF;
}
@media (max-width: 767px) {
    .container {
        width: 360px;
    }
}
@media (min-width: 768px) {
    .hero {
        background: url(/small-business/assets/images/business-fiber/hero.png) no-repeat center;
        background-size: cover;
        height: 695px;
        padding-top: 85px;
    }
    .hero .header {
        font-size: 60px;
        line-height: 72px;
        margin-top: 94px;
        margin-bottom: 4px;
    }
    .hero .subhead {
        font-size: 48px;
        line-height: 72px;
        margin-bottom: 26px;
    }
    .hero .registered {
        top: 10px;
    }
    .hero .columns-wrap {
        height: 130px;
    }
    .hero .speed-dial,
    .hero .price-wrap {
        margin-top: 22px;
    }
    .hero .offer-wrap {
        margin-top: 0px;
        margin-left: 23px;
    }
    .hero .disclaimer {
        margin-top: 17px;
        margin-bottom: 26px;
    }
    .hero .address-input {
        font-size: 14px;
        line-height: 38px;
        height: 38px;
        width: 391px;
        background-image: url(/small-business/assets/images/homepage/Location.png);
        background-size: 18px 26px;
        padding-left: 45px;
    }
    .hero .loading {
        top: 11px !important;
        right: 0px !important;
        left: 370px;
    }
    .hero .submit-btn {
        width: 192px;
        height: 38px;
        line-height: 34px;
        margin: 0px 0px 0px 12px;
    }
    .jump-links .jump-list {
        font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #48D597;
        line-height: 104px;
    }
    .jump-links .jump-link {
        font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #FFFFFF;
        background: none;
        margin: 0px 0px 0px 30px;
        padding: 0px;
    }
    .jump-links .jump-link:hover {
        background: none;
    }
    .product-info .above-head {
        font-size: 32px;
        line-height: 38.4px;
        margin: 66px 0px 7px;
    }
    .product-info .header {
        font-size: 48px;
        line-height: 57.6px;
        margin-bottom: 0px;
    }
    .product-info .benefit-icon {
        margin-top: 49px;
    }
    .product-info .benefit-header {
        width: 266px;
        margin-top: 49px;
    }
    .product-info .first .benefit-icon {
        margin-top: 38px;
        margin-right: 21px;
    }
    .product-info .first .benefit-header {
        margin-top: 38px;
    }
    .product-info .benefit-content {
        width: 266px;
    }
    .product-info .disclaimer {
        margin-bottom: 35px;
    }
    .do-more .above-head {
        font-size: 32px;
        line-height: 38.4px;
    }
    .do-more .header {
        font-size: 39.2px;
        line-height: 48px;
    }
    .do-more .left-column {
        width: 470px;
        float: left;
        padding-right: 30px;
    }
    .do-more .right-column {
        width: 250px;
        float: left;
    }
    .do-more .speed-compare-header {
        font-size: 30.4px;
        line-height: 38.4px;
        letter-spacing: 0.8px;
        margin-top: 23px;
        margin-bottom: 38px;
    }
    .do-more .speed-compare-img {
        height: 212px;
        width: 440px;
        background-image: url(/small-business/assets/images/business-fiber/speed-comparison.png);
    }
    .do-more .disclaimer {
        margin-top: 39px;
        margin-bottom: 34px;
    }
    .do-more .speed-header {
        font-size: 18px;
    }
    .do-more .speed-header.first {
        margin-top: 9px;
        margin-bottom: 5px;
    }
    .do-more .order-btn {
        width: 250px;
        height: 38px;
        line-height: 34px;
        margin-top: 33px;
        margin-bottom: 39px;
    }
    .faqs .above-head {
        font-size: 32px;
        line-height: 38.4px;
        margin: 85px 0px 3px;
    }
    .faqs .header {
        font-size: 48px;
        line-height: 57.6px;
        letter-spacing: 0.48px;
        margin-bottom: 31px;
    }
    .faqs .question-answer-wrap.last {
        margin-bottom: 81px;
    }
    .faqs .question {
        font-size: 24px;
        line-height: 28.8px;
        padding: 26px 53px 21px 20px;
    }
    .faqs .question .glyphicon {
        right: 19px;
    }
    .faqs .answer {
        padding-right: 53px;
        padding-left: 20px;
    }
    .faqs .availability-link {
        margin-top: 15px;
    }
}
@media (min-width: 992px) {
    .product-info .first .benefit-icon {
        margin-bottom: 0px;
    }
    .product-info .benefit-header {
        width: 376px;
        font-size: 19.4px;
    }
    .product-info .benefit-content {
        width: 376px;
    }
    .do-more .header {
        font-size: 35px;
    }
    .do-more .left-column {
        width: 603px;
        padding-right: 90px;
    }
    .do-more .speed-compare-header {
        font-size: 32px;
    }
    .do-more .speed-compare-img {
        height: 248px;
        width: 513px;
    }
    .do-more .right-column {
        width: 337px;
    }
}
@media (min-width: 1200px) {
    .product-info .benefit-header {
        width: 379px;
        font-size: 19.9px;
    }
    .product-info .benefit-content {
        width: 379px;
    }
    .do-more .header {
        font-size: 35.8px;
    }
    .do-more .left-column {
        width: 623px;
    }
    .do-more .speed-compare-img {
        height: 258px;
        width: 533px;
    }
}